################################################################################
# Automatically-generated file. Do not edit!
################################################################################

USER_OBJS := C:/eNVM_Multiple_Images/LiberoProject/Remapping_Appnote/SoftConsole/Remapping_Appnote_MSS_CM3/projects/Remapping_Appnote_MSS_CM3_hw_platform/Release/CMSIS/startup_gcc/startup_m2sxxx.o C:/eNVM_Multiple_Images/LiberoProject/Remapping_Appnote/SoftConsole/Remapping_Appnote_MSS_CM3/projects/Remapping_Appnote_MSS_CM3_hw_platform/Release/CMSIS/startup_gcc/newlib_stubs.o

LIBS := -lRemapping_Appnote_MSS_CM3_hw_platform
